Service message for users on old versions of Mizuu

The movie database used in Mizuu – TMDb – is deprecating version 2.1 of its API on September 15. This is the version that’s used in all versions of Mizuu prior to version 2.0. If you’re still using an old version of Mizuu by then, you won’t be able to use any of the online movie functionality within the application. Please update to the latest version in order to continue using it. I know that roughly 20% of all users are using an old version, so please update as soon as possible.

2 Comments

  1. Hi Michell,
    for those using free version is there an update?

    Regards

    Reply
    • Hi!

      If you were using one of the latest releases of the free version, you won’t be affected.

      Reply

Add a comment